location /app/ {
    resolver 127.0.0.11;
    set $apppath       letto-app.nw-letto:8199;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$apppath;
    proxy_read_timeout 90;
}
